/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/aes.h -> /usr/pkg/include/nettle/aes.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/arcfour.h -> /usr/pkg/include/nettle/arcfour.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/arctwo.h -> /usr/pkg/include/nettle/arctwo.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/asn1.h -> /usr/pkg/include/nettle/asn1.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/balloon.h -> /usr/pkg/include/nettle/balloon.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/base16.h -> /usr/pkg/include/nettle/base16.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/base64.h -> /usr/pkg/include/nettle/base64.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/bignum.h -> /usr/pkg/include/nettle/bignum.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/blowfish.h -> /usr/pkg/include/nettle/blowfish.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/buffer.h -> /usr/pkg/include/nettle/buffer.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/camellia.h -> /usr/pkg/include/nettle/camellia.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/cast128.h -> /usr/pkg/include/nettle/cast128.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/cbc.h -> /usr/pkg/include/nettle/cbc.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/ccm.h -> /usr/pkg/include/nettle/ccm.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/cfb.h -> /usr/pkg/include/nettle/cfb.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/chacha-poly1305.h -> /usr/pkg/include/nettle/chacha-poly1305.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/chacha.h -> /usr/pkg/include/nettle/chacha.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/cmac.h -> /usr/pkg/include/nettle/cmac.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/ctr.h -> /usr/pkg/include/nettle/ctr.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/curve25519.h -> /usr/pkg/include/nettle/curve25519.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/curve448.h -> /usr/pkg/include/nettle/curve448.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/des.h -> /usr/pkg/include/nettle/des.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/dsa-compat.h -> /usr/pkg/include/nettle/dsa-compat.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/dsa.h -> /usr/pkg/include/nettle/dsa.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/eax.h -> /usr/pkg/include/nettle/eax.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/ecc-curve.h -> /usr/pkg/include/nettle/ecc-curve.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/ecc.h -> /usr/pkg/include/nettle/ecc.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/ecdsa.h -> /usr/pkg/include/nettle/ecdsa.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/eddsa.h -> /usr/pkg/include/nettle/eddsa.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/gcm.h -> /usr/pkg/include/nettle/gcm.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/gostdsa.h -> /usr/pkg/include/nettle/gostdsa.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/gosthash94.h -> /usr/pkg/include/nettle/gosthash94.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/hkdf.h -> /usr/pkg/include/nettle/hkdf.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/hmac.h -> /usr/pkg/include/nettle/hmac.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/knuth-lfib.h -> /usr/pkg/include/nettle/knuth-lfib.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/macros.h -> /usr/pkg/include/nettle/macros.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/md2.h -> /usr/pkg/include/nettle/md2.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/md4.h -> /usr/pkg/include/nettle/md4.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/md5-compat.h -> /usr/pkg/include/nettle/md5-compat.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/md5.h -> /usr/pkg/include/nettle/md5.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/memops.h -> /usr/pkg/include/nettle/memops.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/memxor.h -> /usr/pkg/include/nettle/memxor.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/nettle-meta.h -> /usr/pkg/include/nettle/nettle-meta.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/nettle-types.h -> /usr/pkg/include/nettle/nettle-types.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/nist-keywrap.h -> /usr/pkg/include/nettle/nist-keywrap.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/ocb.h -> /usr/pkg/include/nettle/ocb.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/pbkdf2.h -> /usr/pkg/include/nettle/pbkdf2.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/pgp.h -> /usr/pkg/include/nettle/pgp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/pkcs1.h -> /usr/pkg/include/nettle/pkcs1.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/poly1305.h -> /usr/pkg/include/nettle/poly1305.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/pss-mgf1.h -> /usr/pkg/include/nettle/pss-mgf1.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/pss.h -> /usr/pkg/include/nettle/pss.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/realloc.h -> /usr/pkg/include/nettle/realloc.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/ripemd160.h -> /usr/pkg/include/nettle/ripemd160.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/rsa.h -> /usr/pkg/include/nettle/rsa.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/salsa20.h -> /usr/pkg/include/nettle/salsa20.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/serpent.h -> /usr/pkg/include/nettle/serpent.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/sexp.h -> /usr/pkg/include/nettle/sexp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/sha.h -> /usr/pkg/include/nettle/sha.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/sha1.h -> /usr/pkg/include/nettle/sha1.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/sha2.h -> /usr/pkg/include/nettle/sha2.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/sha3.h -> /usr/pkg/include/nettle/sha3.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/siv-cmac.h -> /usr/pkg/include/nettle/siv-cmac.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/siv-gcm.h -> /usr/pkg/include/nettle/siv-gcm.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/sm3.h -> /usr/pkg/include/nettle/sm3.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/sm4.h -> /usr/pkg/include/nettle/sm4.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/streebog.h -> /usr/pkg/include/nettle/streebog.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/twofish.h -> /usr/pkg/include/nettle/twofish.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/umac.h -> /usr/pkg/include/nettle/umac.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/version.h -> /usr/pkg/include/nettle/version.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/xts.h -> /usr/pkg/include/nettle/xts.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/nettle/yarrow.h -> /usr/pkg/include/nettle/yarrow.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libhogweed.a -> /usr/pkg/lib/libhogweed.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libhogweed.so -> /usr/pkg/lib/libhogweed.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libhogweed.so.6 -> /usr/pkg/lib/libhogweed.so.6
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libhogweed.so.6.0.8 -> /usr/pkg/lib/libhogweed.so.6.0.8
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnettle.a -> /usr/pkg/lib/libnettle.a
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnettle.so -> /usr/pkg/lib/libnettle.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnettle.so.8 -> /usr/pkg/lib/libnettle.so.8
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libnettle.so.8.0.8 -> /usr/pkg/lib/libnettle.so.8.0.8
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/hogweed.pc -> /usr/pkg/lib/pkgconfig/hogweed.pc
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/nettle.pc -> /usr/pkg/lib/pkgconfig/nettle.pc
